@charset "UTF-8";
/* CSS Document */

html, body, h1, h2, h3,h4, h5, h6, ul, ol, li{
	margin: 0;
	padding: 0;
}

html{
	width: 100%;
	height: 100%;
}

body{
	width: 100%;
	height: 100%;
	background: url(../images/bg_tile.gif) repeat;
	font-family: Arial, Helvetica, sans-serif;
}

h1{
	font-size: 1.13em;
	color: #605847;
	font-weight: 700;
}

h1.img_head{
	width: 327px;
	height: 85px;
	background: url(../images/ktp_header.gif) no-repeat;
	float: left;
	margin: 105px 0 0 -5px;
	text-indent: -5000px;
	font-size: 0;
}

h2{
	width: 420px;
	color: #605847;
	margin: 10px 0;
	font-size: 1.13em;
	font-weight: 700;
	float: left;
	letter-spacing: -1px;
}

p{
	width: 420px;
	font-size: 0.88em;
	color: #605847;
	margin: 10px 0;
	float: left;
}

p.normal{
	margin: 8px 0;
}

p.date{
	font-size: 0.79em;
	color: #aca18a;
}

p a{
	color: #d6371d;
	font-weight: 700;
}

p a:hover{
	text-decoration: none;
}

a.follow_btn{
	width: 204px;
	height: 60px;
	margin: 40px 0 45px 20px;
	background-image: url(../images/follow_btn.gif);
	background-position: top;
	display: block;
	float: left;
	text-indent: -5000px;
	font-style: 0;
}

a.follow_btn:hover{
	background-position: bottom;
}

a.app_link{
	width: 174px;
	height: 60px;
	margin: 40px 0 45px 0;
	background-image: url(../images/app_store.gif);
	display: block;
	float: left;
	text-indent: -5000px;
	font-style: 0;
}

.wrapper{
	width: 1080px;
	height: 860px;
	margin: 0 auto;
	background: url(../images/wrapper_bg.gif);
}

.inner_wrapper{
	width: 760px;
	margin: 30px auto;
	padding: 30px 20px;
	background-color:rgba(255,255,255,0.75);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

a.press_link{
	width: 100px;
	height: 60px;
	position: absolute;
	top: 20px;
	right: 20px;
	background-color: #333;
}

.ktp_badge{
	width: 183px;
	height: 183px;
	background-image: url(../images/badge.html);
	margin: 20px auto 0 auto;
}

.footer_txt{
	width: 400px;
	color: #605847;
	font-size: 0.83em;
	text-align:center;
	margin: 10px auto;
}

.iphone{
	margin: 61px 10px 0 168px;
	width: 309px;
	height: 578px;
	float: left;
}

.social_spacer{
	margin: 5px 0 0 0;
}

.hr{
	width: 600px;
	margin: 80px auto 20px auto;
	border-top: 1px #eee5d2 solid;
}